KBABEL(1)

NAME
kbabel - a PO-file editor for KDE

SYNOPSIS
kbabel [ generic-options ] [ --gotomsgid msgid ] [ --nosplash ] [ --project config-file ] [ file ]

DESCRIPTION
This manual page documents briefly the kbabel command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KBabel is part of a suite of programs for editing gettext message files (PO-files). It is designed to help you translate fast and consistently.

This suite includes KBabel, CatalogManager and KBabelDict. KBabel (this program) is an advanced and easy to use PO-file editor with full navigational and editing capabilities, syntax checking and statistics. CatalogManager is a multi functional catalog manager which allows you to keep track of many PO-files at once. KBabelDict is a dictionary for translators.

This utility is part of the KDE Software Development Kit.

OPTIONS
Below are the kbabel-specific options. For a full summary of options, run kbabel --help.

--gotomsgid msgid
    Go to the entry with the given message ID.

--nosplash
    Disable splashscreen at startup.

--project config-file
    Load the configuration from the given file.

SEE ALSO
catalogmanager(1), kbabeldict(1).

The original documentation from the program author is available in /usr/share/doc/kbabel/.

AUTHOR
KBabel was written by Matthias Kiefer <kiefer@kde.org>, Wolfram Diestel <wolfram@steloj.de>, Andrea Rizzi <rizzi@kde.org>, Stanislav Visnovsky <visnovsky@kde.org> and Marco Wegner <dubbleu@web.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).